Tras publicar mi primer artículo de 2005, me he dado cuenta de un pequeño error que hay en la función get_latest_entry de scripts/sb_display.php.

En principio ya está corregido, acabo de enviar el parche a Alex para que se incluya en la siguiente versión.

Entre tanto, puedes reemplazar el archivo sb_display.php con el contenido aquí si utilizas Simple PHP Blog 0.3.7p.

Si usas cualquier otra 0.3.7, cambia el código de la función get_last_entry, por el mostrado aquí.

Actualizado a sábado, 01 de enero de 2005. 19:31
Alex confirma que en la próxima versión inestable, el fix que he desarrollado estará incluído de serie en la distribución.